rematch - Bug #801
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] User tam thai click avatar loading lai man hinh

12/23/2024 08:53 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. User dang ky tam thgi login
2. Click icon avatar

0 Két qua hién tai:
2. Loading lai man hinh

0 Két qua mong mudn:
2. Hién thj popup théng bao nhap théng tin account

History

#1 - 12/23/2024 08:53 AM - Nguyén Tra
- File 78.mp4 added

#2 - 12/23/2024 09:02 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/23/2024 09:22 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/23/2024 09:23 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/23/2024 09:48 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

Files

78.mp4 410 KB
